SQUIRRELMAIL-CONFIGURE(8)

NAME
squirrelmail-configure - Interactively configure SquirrelMail

SYNOPSIS
squirrelmail-configure

DESCRIPTION
Use this interactive command to create or modify your /etc/squirrelmail/config.php file. The program contains online help. Alternatively, you can edit this file by hand. For that, you can use config_default.php as a reference.

AUTHOR
The SquirrelMail Project Team <squirrelmail-devel@lists.sourceforge.net> This manual page was written by Sam Johnston <samj@aos.net.au>, for the Debian GNU/Linux system (but may be used by others)